Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP
Browse files

Use non-gem version of monarch

  • Loading branch information...
commit 9d97a2d94755ccb2393a0d07a1e79ed4180f01dd 1 parent b2986a2
@maxbrunsfeld maxbrunsfeld authored
View
6 .gitmodules
@@ -1,6 +1,6 @@
-[submodule "vendor/monarch"]
- path = vendor/monarch
- url = https://github.com/nathansobo/monarch.git
[submodule "vendor/prequel"]
path = vendor/prequel
url = https://github.com/nathansobo/prequel.git
+[submodule "vendor/assets/javascripts/monarch"]
+ path = vendor/assets/javascripts/monarch
+ url = git@github.com:maxbrunsfeld/monarch.git
View
1  Gemfile
@@ -27,7 +27,6 @@ group :assets do
gem 'underscore-rails'
gem 'jquery-rails'
gem 'jquery-ui-rails'
- gem 'monarch', :path => 'vendor/monarch'
# See https://github.com/sstephenson/execjs#readme for more supported runtimes
# gem 'therubyracer', :platforms => :ruby
View
6 Gemfile.lock
@@ -7,11 +7,6 @@ GIT
omniauth-oauth2 (~> 1.1)
PATH
- remote: vendor/monarch
- specs:
- monarch (0.0.1)
-
-PATH
remote: vendor/prequel
specs:
prequel (0.0.1)
@@ -222,7 +217,6 @@ DEPENDENCIES
jquery-rails
jquery-ui-rails
machinist
- monarch!
omniauth
omniauth-github!
pg (~> 0.11)
View
2  app/assets/javascripts/application.js.coffee
@@ -19,7 +19,7 @@
#= require jquery.ui.touch-punch
#= require twitter/bootstrap
#= require underscore
-#= require monarch
+#= require monarch/lib/monarch
#= require space-pen
#= require jquery.scrollTo-1.4.3.1
#= require jquery.timeago
View
2  spec/javascripts/spec.js.coffee
@@ -1,5 +1,5 @@
#= require 'application'
-#= require 'monarch_test_support'
+#= require 'monarch/lib/monarch_test_support'
#= require_self
#= require_tree .
1  vendor/assets/javascripts/monarch
@@ -0,0 +1 @@
+Subproject commit bd67dbd6255b8eb78a76019e7000d27ced47da33
1  vendor/monarch
@@ -1 +0,0 @@
-Subproject commit a5a7cfb13c70990dc89dbbadb648f04918ff8e78
Please sign in to comment.
Something went wrong with that request. Please try again.